p.leadtext {
	font-weight: bold;
	margin-bottom: 20px;
	color: black;
}

span.red {
	color: #e83831;
}

span.error {
    border: 0;
	color: #b21d00;
	background-color: #FBF7FF;
}

div.error {
	border-color: #E83831;
	color: #E83831;
	background-color: #FBF7FF;
}

div.installWuala {
	background-color: #f8f8f8; 
	padding: 5px; 
	margin-bottom: 20px;
}

.black {
	color: black;
}

.big-list-number {
	font-weight: bold; 
	font-size: 20px; 
	margin-right: 10px;
}

iframe {
	overflow-x: hidden; 
	overflow-y: scroll;
}


/**************/
/* start page */
/**************/

span.st {
	font-size: 16px;
	font-weight: normal;	
	color: #252525;
	line-height: 1.3em;
}

h2.st {
	font-size: 16px;
	font-weight: normal;	
	color: #252525;
	line-height: 1.3em;
	/*margin-bottom: 5px;*/
}

h2.st a {
	color: #252525;
	text-decoration: none;
}

p.st {
	color: #666666; 
	font-size: 11px; 
	line-height: 16px; 
	text-align: left;
}

#downloadbutton {
	margin: 0 auto 10px; 
	text-align: center; 
	display: block; 
	width: 248px;
	background-repeat: no-repeat;
}

#appletMsg {
	text-align: center;
	margin: 20px;
}

#appletContainer {
	border: 2px solid #ededed; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	margin: 30px 0px;
}

#debugMsg {
	font-size: 10px; 
	color: #888; 
	padding: 10px;  
	background-color: #f0f0f0; 
	min-height: 10px;
	margin-top: 0px;
	clear: both;
	text-align: left;
	-moz-border-radius: 0px 0px 15px 15px; 
	-webkit-border-radius: 0px 0px 15px 15px; 
}

div.counter-text {
	padding-top: 8px; 
	font-size:10px;	
}

table.counter {
	color: white;
	margin: 0px; 
	padding: 0px;
	width: 200px; 
	text-align: center; 
	margin: 0 auto;
}
#cntdwn {
	padding-top: 5px;
	padding-bottom: 20px;
	color: white;
	text-align: center;
	margin: 0 auto;
	border-right: 1px solid white;
}


div.counter-text td {
	text-align: center;	
	width: 50px;
	vertical-align: middle;
	border: 1px solid blue;
}

.gradientbox_outer {
	background-image: url(/img/bg/start_box_gradient.gif);
	background-repeat: repeat-x;
	background-color: #ededed;
	margin-left: -19px;	
	margin-right: -17px;
	overflow: auto;
}

.gradientbox_inner {
	margin-left: 19px;
	margin-right: 17px;	
}

#flashcontent {
	margin: 0 auto; 
	margin-left: 35px;
	text-align: center;
}

/* FAQ */

.faq {
	margin-left: 20px;
	list-style-image: none;
	list-style: none;
}

.faq_off {
	display: none;	
}

#q {
	font-size: 11px;
	color: gray;
	padding: 2px;
}

#searchbutton {
	border: 0px; 
	background-image:url(/img/icons/magnifier.png); 
	background-repeat: no-repeat; 
	height: 16px; 
	width: 16px;
	background-color: #ffffff;	
	vertical-align: middle;
}

.no_search_result {
	border: 1px solid gray;
	margin: 10px;	
	padding: 10px;
	background-color: #ff9933;
	font-weight: bold;
}

/* STORAGE */

div.storage {
	width: 400px;
	height: 170px;
	border: 1px solid white;
}

.code {
	border: 1px solid red;
	background: #f0f0f0;
}

/**************/
/* press page */
/**************/

div.pressitem {
	margin: 10px 10px 10px 0px;
	padding: 10px 10px 10px 0px;
	width: 680px;
}

span.pressitem-title {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

textarea.buttons {
	width: 320px; 
	height: 50px; 
	background-color: #f7f5f5;
}

table.awards td {
	text-align: center;
	margin: 0 auto;	
	color: #797C80;
	padding-top: 10px;
}

/**************/
/* admin page */
/**************/

div.admin-menu {
	padding: 10px;	
}

/*****************/
/* giftcard page */
/*****************/

input.form_error {
	border: 2px solid #E83831;
}

span.form_error {
	color: #E83831;
}

table.lacie td {
	padding: 4px 10px 4px 0;
	text-align: center;
}
	
.msg_list {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	width: 700px;
	color: #797C80;
}
.msg_head {
	padding: 2px 0px;
	cursor: pointer;
	position: relative;
	margin: 1px;
}
.msg_body {
	padding: 10px 15px 10px;
}

#previewImageContainer {
	position: absolute;
	border: 3px solid #333;
	background: #ccc;
	padding: 10px;
	display: none;
	font-size: 10px;
	color: black;
}

div.download-info {
	margin-top: 30px;
	padding: 10px 15px 0px 15px;
	background: #eeeeee;  
	border-bottom: 1px solid #ececec; 
	border-top: 1px solid #ececec; 
	color: #525252; 
	font-weight: bold;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
}

div.download-info a {
	color: #0181E3;
}

div.download-step {
	float: left; 
	margin: 10px; 
	font-weight: bold; 
	font-size: 1.5em; 
}

div.download-step-box {
	float: right; 
	display: inline;
	width: 340px;
}

p.download-step-title {
	 margin: 15px 10px 10px 10px; 
	 font-weight: bold; 
	 font-size: 1.3em; 
	 color: black;
}

p.download-step-text {
	 margin: 10px;
}

div.download-step-image-container {
	float: right; 
	display: inline; 
	width: 325px;
}

img.download-step-image {
	float: right; 
	margin: 7px 0pt 10px 20px;
}

div.download-instructions-box {
	padding: 20px 45px 20px 45px; 
	margin-bottom: 20px; 
	margin-top: 20px; 
	background-color: #fafafa;
}

div.download-instructions-box h2 {
	color: #7B7F81;
	text-decoration: underline;
}

p.download-instructions-text {
	font-size: 11px;
}

div.plans {
	margin-top: 20px;
}

div.plan h1 {
	font-size: 16px;
	font-weight: bold;
	color: #555555;
	line-height: 1.5em;
	margin-left: 0px;
	margin-bottom: 5px;
}

div.plan {
	float: left;
	border: 1px solid #949494;
	width: 97px;
	text-align: center; 
	margin:25px auto 0px; 
	background-color: #FCFCFC;       
}

div.plan img {
	margin-bottom: -3px;
}

span.plan-table-cell {
	display: block;
	height:36px;
	overflow:hidden;
}

div.plan hr {
	border: 1px; 
	width: 85%;
	margin: 0 10px;
}

div.pfeatured {
	margin-top: 0px;
	padding-bottom: 10px;
	border: 3px solid #949494;
	background-color: white;
}

div.pleft {
	background-image: url(/img/leftshadow.png);
	background-repeat: repeat-y;
	background-position: right center;
	border-right: 0px;
}

div.pright {
	background-image: url(/img/rightshadow.png);
	background-repeat: repeat-y;
	border-left: 0px;
}

span.plan-feature-tooltip {
	background-color:#969696;
	display:none;
	position:absolute;
	z-index:1000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:white;
	min-height:20px;
	padding:10px 20px 10px 20px;
	opacity:0.9;
	line-height: 15px;
	text-align: left;
}

span.tooltips {
	color: #555555;
	font-weight: bold;
	cursor: help;
	display:block;
	height:36px;
	overflow:hidden;
	white-space:nowrap;
}

span.hquestion {
	margin: 5px 5px 5px 0px;
	cursor: pointer;
	line-height: 22px;
	color: #555555;
	font-weight: bold;
}

div.hint {
	margin-right: -10px;
}

div.hanswer {
	padding: 10px;
	margin-left: 8px;;
}


li.menu-bottom {
	border-bottom: 1px solid #969696;
	-moz-border-radius: 0px 0px 5px 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	height: 70px;
}

li.menu-top {
	border-top: 1px solid #969696;
	padding: 0px !important;
	-moz-border-radius: 5px 5px 0px 0px; 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

#menu a {
	margin-left: 20px;
	padding: 20px 0px 20px 0px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}

li.menu-inactive {
	cursor: pointer;
	background-color: #eeeeee; 
	margin-left: 30px; 
	border-left: 1px solid #969696;
	border-right: 1px solid #969696;
}

li.menu-active {
	cursor: pointer;
	border-left: 1px solid #969696; 
	border-top: 1px solid #969696; 
	padding-left: 30px; 
	border-bottom: 1px solid #969696;
	-moz-border-radius: 5px 0px 0px 5px; 
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	margin: 0 -px 0px 0px;
}

li.menu-active a {
	color: #f25046;
}

pre.code {
	border: 1px solid #CCC; 
	font-family: monospace !important; 
	padding: 3px; 
	background-color: #454545; 
	font-weight: bold; 
	color: white; 
	display: block; 
	margin: 5px 0px 8px 0px;
}

code.linux {
	border: 1px solid #CCC; 
	background-color: #eee; 
	color: black; 
	padding: 2px;
	margin: 0px 2px;
}

a.nextbutton {
	float: right; 
	margin-right: 10px; 
	padding: 2px 6px;
}


ol.lacie, ul.lacie {
	margin-bottom: 0px;
}

ol.lacie li, ul.lacie li {
	font-weight: bold;	
	line-height: 25px;
}

ol.lacie li span, ul.lacie li span {
	font-weight: normal;
	font-size: 12px;
}

hr.hrbr {
	background-color: transparent;
}

p.technology-title {
	font-weight: bold; 
	margin-bottom: 0px;
}

#qr-img {
	display: none;
}

div.warning {
	border: 1px solid;
	margin: 20px 0px;
	padding:15px 20px 15px 20px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #9F6000;
	background-color: #FEEFB3;
}

/* CSS BUTTON */

.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow: 0px 1px 0px 0px #f29c93;
	box-shadow: 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f25046), color-stop(1, #E33532) );
	background:-moz-linear-gradient( center top, #f25046 5%, #E33532 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f25046', endColorstr='#E33532');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}

.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CE2425), color-stop(1, #f25046) );
	background:-moz-linear-gradient( center top, #CE2425 5%, #f25046 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CE2425', endColorstr='#f25046');
	background-color:#ce0100;
	text-decoration: none;
	color:white;
}

.myButton:active {
	position:relative;
	top:1px;
	color:#666666;
}

.myGreyButton {
	-moz-box-shadow: 0px 1px 0px 0px #DADADA;
	-webkit-box-shadow: 0px 1px 0px 0px #DADADA;
	box-shadow: 0px 1px 0px 0px #DADADA;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a0a0a0), color-stop(1, #757575) );
	background:-moz-linear-gradient( center top, #a0a0a0 5%, #757575 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#757575');
	background-color:#858585;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #6D6D6D;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #727272;
}

.myGreyButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #656565), color-stop(1, #959595) );
	background:-moz-linear-gradient( center top, #656565 5%, #959595 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#656565', endColorstr='#959595');
	background-color:#656565;
	text-decoration: none;
	color:white;
}

.myGreyButton:active {
	position:relative;
	top:1px;
	color:#333333;
}

div.terms h3 {
	margin-top: 1em;
}

#business-try input,
#business-try select {
	margin: 0;
	padding: 0;
}

#business-try .field {
	margin: 5px;
}

#business-try .myButton {
	margin: 10px; 
	padding: 5px 20px;	
}

.wuala_button {
  color: #FFFFFF !important;
  padding: 8px 30px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #EF4135;
  background: #EF4135;
  font-size: 18px;
	font-family: helvetica, serif;
	text-decoration: none;
}
.wuala_button:hover {
  color: #EF4135 !important;
  background: #FFFFFF;
  text-decoration: none;
}

.wuala_button:active {
  position:relative;
  top:2px;
  text-decoration: none;
}


.btn_wrapper {
	margin: 10px 0;
}
